<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11599" pointId="999" subPointId="0" userId="8F99742A-5CC2-4B35-9178-C70B5F61CD4F" date="2024-01-28 10:25:18" timeDiffer="0">
  <longitude>113.362723</longitude>
  <latitude>23.142309</latitude>
  <direction>0.0</direction>
  <altitude>19.02</altitude>
  <imageName>nor141361_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市天河区中山大道160号</address>
  <locationDescribe>在华景新城第四期-南区附近</locationDescribe>
  <currentTime>1706408718468</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240128/1706408718468.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>